﻿
body,.content-wrapper{background-color:#fff;font-family:'Microsoft YaHei'}
.content {padding-bottom:0px;
}
.modal-title {font-size:16px;
}
.table{margin-bottom: 0px;}
.table th,.table td{font-weight:initial;}
.table th span{font-weight:500;}

/*.table td,.table th{border-right: 1px solid #f4f4f4;border-bottom: 1px solid #f4f4f4;border-top: 0px solid #f4f4f4;}*/
/*.table tr > td,.table tr > th{border-left: 1px solid #f4f4f4;}*/

.table span{font-size:inherit;font-weight:inherit;color:inherit;white-space: nowrap;line-height:35px; text-align:center}
.table span img{height:30px}
.table div{height:35px; overflow:hidden;line-height:35px;}
.table select{min-width:60px;}

.table td div{text-align:left}

/*.table td{white-space: nowrap;padding:20px;}
.table .td{white-space:normal;overflow:hidden;height:38.5px;}*/

/*.nav-tabs li {min-width:100px;text-align:center
}*/
#pz_DataTable {display:none;
}
.modal-backdrop{display:none;}
.table .icheckbox_flat-blue {margin-top:7.5px;height:20px;overflow:hidden}
.checkbox-toggle {}

 .sidebar-form {
  border-radius: 3px;
  border: 1px solid #d2d6de;
}
 .sidebar-form input[type="text"],
 .sidebar-form .btn {
  box-shadow: none;
  background-color: #fff;
  border: 1px solid transparent;
  height: 35px;
}
 .sidebar-form input[type="text"] {
  color: #666;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
 .sidebar-form input[type="text"]:focus,
 .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}
 .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}
 .sidebar-form .btn {
  color: #999;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
 .box {border-top-width: 1px;background-color:#f9f9f9;border-radius: 3px;}
b,label {
    color:#666;padding-left:1px;
}

h4 {color:#111;padding-left:1px;
}
.radio {width:100px;display:inline;margin-left:20px;
}
#pzSearchDiv{
   display:none;
}
 #pzSearchDiv .input-group{

    margin-bottom:15px;
    }
#pzSearchDiv .input-group-addon
{

    padding:0 5px;
}
.input-group-addon select
{border:0px solid;
 text-align:center;
}
#pz_DataList_col {
    overflow-y:auto;
}

.selpage{float:left; border: 1px solid #ddd; height:34px; padding:0 5px;}

.pagination > li > input{
position: relative;
float: left;
padding: 6px 12px;
margin-left: -1px;
line-height: 1.42857143;
text-decoration: none;
border: 1px solid #ddd;
background: #fafafa;
color: #666;
width:60px; text-align:center;
}